    

          .back-of-head-color{
                background: #4c71ba !important;
            }
            .sing-color {
                background: #4c71ba;
                color: #ffffff !important;
                border: 1px dotted #999999 !important;
            }
            .sing-color:hover{
                background: #4c71ba!important;

            }

            body{
                background-color: #4c71ba;
                         }
            .wrapper{
                width:70%;
            }
            @media(max-width:992px){
                .wrapper{
                    width:100%;
                } 
            }

            .content-wrap {
                padding: 7px;

            }




            .nv li a{
                color: #F9F9FA !important;
            }
            .nv li ul li a{
                color: #00050A !important;
            }

            /*modal form*/
            .form-control{
                height: 40px;
                box-shadow: none;
                color: #969fa4;
            }
            .form-control:focus{
                border-color: #5cb85c;
            }
            .form-control, .btn{        
                border-radius: 8px;
            }
            .signup-form{

                margin: 0 auto;

            }


            .signup-form form{
                color: #999;
                border-radius: 3px;


                box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
                padding: 30px;
            }
            .signup-form .form-group{
                margin-bottom: 5px;
            }
            .signup-form input[type="checkbox"]{
                margin-top: 3px;
            }
            .signup-form .btn{        
                font-size: 16px;
                font-weight: bold;		
                min-width: 140px;
                outline: none !important;
            }
            .signup-form .row div:first-child{
                padding-right: 10px;
                padding-right: 10px;
            }
               	

            .marq {
                border-left: 4px solid #CD4740;
                background: #3386B8;
                color: #B7B7B7;
                font-size: 15px;
                font-weight: bold;
                padding: 10px;
                border-right: 4px solid #20A564;
                margin-bottom: -2px !important;
                border-right: 4px solid #20A564;
            }

            /*error message*/
            .load{
                display: none;
            }

            .hideplace{
                display: none;
            }
            .errorchangeClub{
                display: none;
            }
            .errorChangePassword{
                display: none;
            }
            .error{
                display: none;
            }
            .errorSignIn{
                display: none;
            }
            .errorPlaceBet{
                display: none;
            }
            .errorDeposit{
                display: none;
            }
            .errorWithraw{
                display: none;
            }
            .errorPassword{
                display: none;
            }

            .errorBalanceTransfer{
                display: none;
            }

            .heading-color {
                background: #3D7EA6;
                border-radius: 0px;
                border: 0px;
                border-bottom: 1px solid #939393;
            }
            .nv li a{
                color: #ffffff!important;
            }

            .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
                color: #333;
                background-color: transparent;
                background-color: #30363c !important;
            }
            .callaction{
                margin-top: -19px;
            }
            /* //hidden




            // #content-desktop {display: none;}
            // #content-mobile {display: block;} */

            @media screen and (min-width: 768px) {

                /* // #content-desktop {display: block;} */
                #content-mobile {display: none;}

            }
	

.buttonrate {
	border: 0px solid linear-gradient(to bottom, #d4e1e0 0%, #7bc3c9 100%) !important!important;
	width: 50% !important;
    height: 30px!important;
    font-weight: bold;
    background: #524F52
    overflow: hidden!important;

    padding: 4px !important;
	border: 1px solid #524F52
	color: #000 !important;
	border-top: 1px solid #6F6F6F;
    
	border-radius: 0!important;
	border-right: 2px solid rgba(141, 141, 141, .3)!important;
	border-bottom: 2px solid rgba(141, 141, 141, .3)!important;
	font-size: 9px !important;
}



.betOptionWrap {
	display: flex;
	flex-wrap: wrap
}

.itemSlider {
	padding: 1 20px
}

.itemSlider .SliderItem {}

.itemSlider .sliderImg {
	text-align: center;
	padding: 1px 0px;
	border-right: 0px solid #474747;
	border-left: 0px solid #717171;
	border-top: 0px solid #717171
}

.itemSlider sliderimg a {
	display: block
}

.itemSlider a span {
	color: #fff!important;
	font-size: 12px
}

.itemSlider a img {
	height: 20px;
	width: 20px;
	object-fit: contain
}

.itemSlider a:hover {
	text-decoration: none
}

.itemSlider .owl-nav button {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	color: #bfbfbf!important;
	height: 100%;
	width: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0px solid #474747!important;
	background: #0f324f;
	font-size: 20px!important
}

.itemSlider .owl-nav button:focus {
	outline: none
}

.itemSlider .owl-nav button.owl-next {
	left: auto;
	right: 0
}

.itemSlider a span span {
	display: inline-block;
	background: #0f324f;
	padding: 0 3px!important;
	color: #ee6256!important;
	font-size: 12px
}

.headerLogoWrap {
	display: flex;
	margin-bottom: 10px
}

/*div#exTab2 {
	margin-top: -5px
}*/

.balanceTabWrap {
	padding: 4px;
	cursor: pointer;
	background: #0f324f!important;
	color: #edc145!important;
	border: 1px solid #a07403!important;
	margin-bottom: 0!important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin-top: -1px;
	text-align: center;
	position: relative
}

.icon-wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	padding: 0 10px;
	font-size: 20px;
	top: 0;
	padding-left: 25px
}

.icon-wrap i {
	color: red
}

.tabMenu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	margin-bottom: 15px
}

.tabMenu li a {
	border: 1px solid #ddd!important;
	background: 0 0;
	padding: 7px 15px;
	border-radius: 0!important;
	color: #333!important;
	margin-right: -1px
}

.tabMenu li a:hover,
.tabMenu li a.active {
	background-color: #215a4c!important;
	border: 1px solid #215a4c!important;
	color: #dec343!important
}

.footer-box {
    padding: 24px 0px;
}

.company-nav li a {
    color: #fff;
}

.right-reserved {
    background-color: #3D7EA6;
    padding: 11px 0;
}

.modal-header-box {
    background: #8f8f8f;
}